Subject: bug#31532: Non-capitalized CC in rmail.texi(emacs-26)

From: Takesi Ayanokoji <[email-masked]>
Date: Sun, 20 May 2018 05:23:29 +0900

Ouch!

I am wrong report.
Please give me chance to retry it.

In sending.texi, some mail-headers(also includes CC) are capitalized before
emacs-26.
And in emacs-26, some mail-headers are capitalized, but CC mail-header is
still remains non-capitalized.

Thanks.

ayatakesi <[email-masked]>

2018年5月20日(日) 5:06 Eli Zaretskii <[email-masked]>:

> > From: Takesi Ayanokoji <[email-masked]>
> > Date: Sun, 20 May 2018 04:47:30 +0900
> >
> > In Emacs-26 manual(rmail.texi), some @code{CC} fixed to@{CC}.
> >
> > But in rmail.texi, there still remain non-capitalized CC.
>
> Where exactly?  I see only capitalized "CC" in rmail.texi.  And your
> examples:
>
> > rmail.texi:756:@samp{Subject}, @samp{To}, @samp{CC}, @samp{In-reply-to}
> and
> >
> > rmail.texi:759:sent the message you received, and the @samp{CC} field
> starts out with
> >
> > rmail.texi:766:excluded from the @samp{CC} field.  They are also
> excluded from the
> >
> > rmail.texi:773:This omits the @samp{CC} field completely for a
> particular reply.
> >
> > rmail.texi:942:against the @samp{To}, @samp{From}, and @samp{CC} headers
> (supply a prefix
> >
> > rmail.texi:943:argument to exclude the @samp{CC} header).
>
> also all show only capitalized "CC".
>
> So what is the problem?  What am I missing here?
>
> Thanks.
>